Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Delete theme asset

Permanently removes a static asset from a theme. Requires admin scope.

DELETE/themes/{theme_id}/assets/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired

OAuth 2.0 Bearer token. Obtain via POST https://auth.onbolder.com/oauth/token.

Scopes:admin
Path parameters
theme_idstringrequired
idstringrequired

Asset ID

Responses
204

Asset deleted

404

Resource not found

messagestring
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v1/themes/string/assets/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
Asset deleted

Was this page helpful?